- Qt 6.10
- Qt Sensors
- QML Types
- ProximityReading
- Qt 6.10.2 Reference Documentation

# ProximityReading QML Type

The ProximityReading element holds the most recent ProximitySensor reading. More...

Import Statement: | `import QtSensors`
Since: | QtSensors 5.0
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- near : bool

## Detailed Description

The ProximityReading element holds the most recent ProximitySensor reading.

This element wraps the QProximityReading class. Please see the documentation for QProximityReading for details.

This element cannot be directly created.

## Property Documentation

near : bool

This property holds a value indicating if something is near.

Please see QProximityReading::near for information about this property.